Subject: Ticket Assigned - need escalation
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 28 Dec 2021 18:47:08 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation hajra                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hajra Bot:  Hi Hajra ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Bahrain Bot:  Please enter your order number to continue Customer:  7320691982 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +97339027540            10:35 PM, 28th Dec                   mayar                   Hi Hajra,Good eve
 ning Thank you for contacting us. My name is Mayar ,i will be happy to help you.           10:36 PM, 28th Dec                     hajra                    Hello           10:36 PM, 28th Dec                     hajra                    I've collected my order, numbered 7320691982, but still getting a reminder message everyday to collect it           10:37 PM, 28th Dec                     hajra                    Kindly update it so I don't get the messages daily. Thank you.           10:37 PM, 28th Dec                   mayar                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:39 PM, 28th Dec                     hajra                    Sure           10:39 PM, 28th Dec                   mayar                   We are sorry for the inconvenience caused and we have forwarded this information to our concern team to update the system that you have already collected your order.           10:39 PM, 28th Dec               
       hajra                    No issues. Thank you.           10:40 PM, 28th Dec                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:46 PM, 28th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3682560